\documentclass{scrreprt}
	\title{Turing-Bombe}
	\author{Luzian Bieri}

	\usepackage[ngerman]{babel} 
	\usepackage[utf8]{inputenc}
	\usepackage[T1]{fontenc}
	\usepackage{lmodern}
	\usepackage[left=2.5cm, right=2cm, top=2cm, bottom=2.5cm, landscape]{geometry}
	\usepackage[colorlinks=true,linkcolor=black,urlcolor=black,citecolor=black]{hyperref}
	\usepackage{graphicx}
	\usepackage{url}
	\usepackage{amssymb} 
	\usepackage{amsmath}
\begin{document}
	\begin{tabular}{lllllllllllllllllllllllllllllllll}
		EINGABE:&A&B&C&D&E&F&G&H&I&J&K&L&M&N&O&P&Q&R&S&T&U&V&W&X&Y&Z\\
		AUSGABE:&E&K&M&F&L&G&D&Q&V&Z&N&T&O&W&Y&H&X&U&S&P&A&I&B&R&C&J\\
		\\
		\\
		EINGABE:&0&1&2&3&4&5&6&7&8&9&10&11&12&13&14&15&16&17&18&19&20&21&22&23&24&25\\
		AUSGABE:&4&10&12&5&11&6&3&16&21&25&13&19&14&22&24&7&23&20&18&15&0&8&1&17&2&9
		
	\end{tabular}
\end{document}